import 'package:flutter/material.dart';
import 'package:flutter_markdown/flutter_markdown.dart';
import 'package:solaragent/models/feed.dart';

class MomentContent extends StatelessWidget {
  final Feed item;

  const MomentContent({super.key, required this.item});

  @override
  Widget build(BuildContext context) {
    return Markdown(
      data: item.content,
      shrinkWrap: true,
      physics: const NeverScrollableScrollPhysics(),
    );
  }
}
